package com.sundot.airport.common.enums;

/**
 * 树结构类型
 * 
 * @author ruoyi
 */
public enum TreeTypes
{
    ITEM_CATEGORY("ITEM_CATEGORY", "物品分类"),
    POSITION("POSITION", "位置"),
    CHECK_POINT("CHECK_POINT", "检查部位"),
    CHECK_CATEGORY("CHECK_CATEGORY", "检查分类"),
    ;

    private final String code;
    private final String info;

    TreeTypes(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
